[DEFAULT]
port = 8000
is_secure = False
api_name = default
calling_format = ordinary
host = trial177.front.sepia.ceph.com
kms_keyid = testkey-1
kms_keyid2 = testkey-2
[fixtures]
bucket prefix = test-{random}-
[s3 main]
user_id = foo.client.0
email = foo+test@test.test
display_name = Mr.foo.client.0
access_key = ALGTQMUBSKZABNHBOGZP
secret_key = 9mFS3afiuALvgtbZaJKbWF3FsFyyJGcUC2/Loht8UCym0K42KKRu8Q==
totp_serial = 2767664817
totp_seed = 6QQHXWJE3FD3WZXJOYYSNXLVQOA6NU7BMDF6YIC23UYTCZVVTMASN4KTFPOY63RD
totp_seconds = 5
storage_classes = "LUKEWARM, FROZEN"
lc_debug_interval = 10
rgw_restore_debug_interval = 20
rgw_restore_processor_period = 10
[s3 alt]
user_id = bar.client.0
email = bar+test@test.test
display_name = Mr.bar.client.0
access_key = FIMNZJOIUXQNTGXJMGZT
secret_key = DLMcaVisUAbrA17po2Y6lrp+2XpyF5OvnFLRNoXiWOHHKdpHP/kAVg==
totp_serial = 9969104209
totp_seed = 6RRR5NS7NMCOESWUX6OMH76LOU6XVXOIBB7BS6Y3VHG3EFTSBHPPTHU43D4HIJO7
totp_seconds = 5
[s3 tenant]
user_id = testx$tenanteduser.client.0
email = testx$tenanteduser+test@test.test
display_name = Mr.testx$tenanteduser.client.0
access_key = TEEXEEERAKDYBZOAHZCS
secret_key = HlpkAhq2QwuZNCBb2PdU1jnAk2ceV/pPHSBM/rIlCidmNqxGQOnaMg==
totp_serial = 2432777556
totp_seed = Q5AP22QRZZXHON5EMFMZWMPCOF5RAUVRDF4F4AYXVORMZP2CGEKYDHPVMENKO3NF
totp_seconds = 5
tenant = testx
[s3 cloud]
host = trial177.front.sepia.ceph.com
port = 8001
access_key = 12345678
secret_key = abcefgh
cloud_storage_class = CLOUDTIER-CLIENT0
storage_class = LUKEWARM
retain_head_object = true
target_path = teuthology-client0
target_storage_class = FROZEN
allow_read_through = true
read_through_restore_days = 5
[iam]
user_id = foobar.client.0
email = foobar+test@test.test
display_name = Mr.foobar.client.0
access_key = SOYIUXSACEFWAECXLERB
secret_key = alCzzi3FI7qCwievitlkR3YNSG5q75s6gufmMMFgOQSLIQTaZDyGjg==
totp_serial = 1225403747
totp_seed = ZCCFNBBU7JCNNYDSQYZXEENVOAMRGX2NTZNL4NIWH5OAC6J7AIWK2LOSUCQQQ3ME
totp_seconds = 5
[iam root]
user_id = RGW88888888888888888
email = RGW88888888888888888+test@test.test
display_name = Mr.RGW88888888888888888
access_key = XIIKWALFMRRKYUPYBWGT
secret_key = nFDdF7SVQnE8NxJQW0pUmFxoCkImcjmLe3ei/Pu/a/BeWwYiuYLujw==
totp_serial = 3047545939
totp_seed = 2DH4YWFVLZ3PA3X5P7UHZQBBQAZBFMJB7ELQNFARZIEQKTAI5SOJ3AZ7A7ADFFRF
totp_seconds = 5
[iam alt root]
user_id = RGW99999999999999999
email = RGW99999999999999999+test@test.test
display_name = Mr.RGW99999999999999999
access_key = MYKKBPAWNZOJZADOTUMT
secret_key = wVUJI5O2HwLwxeAg7jktDZ1BnmkaPq5E9PWe+E5twC45TqL2sQMNBw==
totp_serial = 3371249450
totp_seed = UIBVXKDHQ4Y6FBF24WMIZ6HSHG2L4VIPQLEPNLXIJK72NRSY4W6BMOH7KFKTN3LO
totp_seconds = 5
